<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000104">Rentenleistungen Säule 2 und 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000104.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000104.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000104.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000104.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000104.object">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000104.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000104.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000104.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testData">Testdaten</xsl:variable>
	<xsl:variable name="ssk-3002-000104.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000104.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000104.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000104.errorCode">Fehlercode</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000104.insurer">Versicherer</xsl:variable>
	<xsl:variable name="ssk-3002-000104.collectiveInsuredParty">Kollektivversicherungsnehmer</xsl:variable>
	<xsl:variable name="ssk-3002-000104.insuredPerson">Versicherte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000104.entitledParty">Anspruchsberechtigte Person</xsl:variable>
	<xsl:variable name="ssk-3002-000104.policyNumber">Policen-Nummer</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm">Vorsorgeform</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.1">2. Säule</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.2">Freizügigkeitskonto/-police</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.3">Säule 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfInsuredEvent">Datum Versicherungsereignis</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfFirstPensionPayment">Datum erste Rentenzahlung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfLastPensionIncrease">Datum letzte Rentenerhöhung</xsl:variable>
	<xsl:variable name="ssk-3002-000104.annualPensionValue">Betrag Jahresrente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.retirementPensionValue">Betrag Altersrente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.widowPensionValue">Betrag Witwenrente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.disabilityPensionValue">Betrag IV-Rente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.orphanPensionValue">Betrag Waisenrente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.childPensionValue">Betrag Kinderrente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefitsValue">Betrag Zusatzleistungen</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefits">Zusatzleistungen</xsl:variable>
	<xsl:variable name="ssk-3002-000104.notes">Bemerkungen</xsl:variable>
	
</xsl:stylesheet>